

/* ##############################################################################################
	
To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

################################################################################################# */

/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none; }

/* when under viewport size, .mean-container is added to body */
.menu-container { position:relative; z-index: 999999; }

.mean-container .mean-bar { float:left; width:100%; position:relative; padding:0; top:0px; left:0; z-index:99999; margin:0; background:#fef5ea;}
.mean-container .mean-bar .menu-head { font-family:'Arial-bold'; float:left; font-weight:700; font-size:16px; color: #ee2823; text-align:left; text-transform:uppercase; padding:10px 3% 10px 3%; width:94%; height:22px; line-height:22px;}
.mean-container a.meanmenu-reveal {
width:22px; height:22px; padding:10px;
position: absolute; top: 0; right: 0;
cursor: pointer;
text-decoration: none; font-size:13px; text-indent: -9999em; line-height: 22px;
font-size: 1px;
display: block; background:#ee2923;
outline:none;
}
.mean-container a.meanmenu-reveal:hover { background:#333; }
.mean-container a.meanmenu-reveal.meanclose { background:#none; color:#f2dc8e;  }
.mean-container a.meanmenu-reveal span { display: block; background:#fff; height: 3px; margin-top: 3px; }
.mean-container a.meanmenu-reveal:hover span, .mean-container a.meanmenu-reveal.meanclose span {  background:#fff; }
.mean-container .mean-nav { float: left; background:#c7ac66; width:100%; margin:0; position:absolute; top:43px; border:none; }

/*  1st Level Menu  */
.mean-container .mean-nav ul { float:left; margin: 0; width:100%; list-style-type: none; padding:0;  }
.mean-container .mean-nav ul li { position: relative; float: left; width:100%; padding:0px; margin:0px; background:#fef5ea; border-bottom: 1px solid #d1d1d1; border-right:none; font-size:14px; font-weight:400; }
.mean-container .mean-nav ul li:hover { ackground:#e6ce7b; }
.mean-container .mean-nav ul li.mean-last { border-bottom:none; }
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 92%;
padding:7px 4% 7px !important;
margin: 0;
text-align: left;
text-decoration: none;
ext-transform:uppercase;
color:#56585a;
font-size:14px;
line-height:22px; font-weight:400;
}
.mean-container .mean-nav ul li:hover a, .mean-nav ul li.active a, .mean-container .mean-nav ul li:focus a { background:#424242; color:#fff; }
.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }

/*  2nd Level Menu  */
.mean-container .mean-nav ul li ul { border:none; width:100%!important; margin:0px 0% 7px;  padding:0px; background:#f7f7f7!important; border-top: 1px solid #cccccc;}
.mean-container .mean-nav ul li ul li { border-bottom:1px solid #eeeeee; line-height:20px; background:#ffffff!important; }
.mean-container .mean-nav ul li:hover ul li { border-bottom:1px solid #e5e5e5; }
.mean-container .mean-nav ul li.red1 {  width:90%; padding:10px; }
.mean-container .mean-nav  ul li:hover ul li.red1 a, .mean-container .mean-nav ul li.red1:hover a, .mean-container .mean-nav ul li li.red1 a { padding-left:0px!important; background:#ffffff!important; }
.mean-container .mean-nav ul li li a:hover { background:#333333; color:#fff;} 
.mean-container .mean-nav ul li ul li.red a, .mean-nav ul li.active ul li.green a { background:#800a2b!important; color:#ffffff!important; }
.mean-container .mean-nav ul li ul li.green a, .mean-nav ul li.active ul li.green a { background:#00464f!important; color:#ffffff!important; }
.mean-container .mean-nav ul li li a { width:94%; padding:2px 2% 2px 4% !important; font-size:14px; font-weight:400; color:#2d3e50; border-bottom:0px solid #ccc; line-height:30px; visibility: visible; ext-transform: uppercase; }
.mean-container .mean-nav ul li ul:hover { background:none;}
.mean-container .mean-nav ul li ul li a:hover { ackground:none;}
/*  3rd Level Menu  */
.mean-container .mean-nav ul li li li a { width: 70%; padding: 1em 15%; }
.mean-container .mean-nav ul li li li li a { width: 60%; padding: 1em 20%; }
.mean-container .mean-nav ul li li li li li a { width: 50%; padding: 1em 25%; }

/*  Menu Expand  */
.mean-container .mean-nav ul li a.mean-expand {
width:50%;
height: 26px;
border: none !important;
position: absolute; right: 0; top: 0; 
font-size:18px!important; text-align: right; line-height:26px; font-weight:700;
padding:5px 4% 5px !important;
background:none;
z-index: 2;
}
.mean-container .mean-nav ul li a.mean-expand.mean-clicked { font-size:20px!important; padding:5px 4% 5px 5% !important; color:#ccc!important; }
.mean-container .mean-nav ul li:hover a.mean-expand.mean-clicked { color:#ccc!important; }
.mean-container .mean-nav ul li a.mean-expand:hover { font-size:18px!important; background: none;color:#ccc; }
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; } 

